<component name="libraryTable">
  <library name="Gradle: io.coil-kt:coil-compose:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/a0191460557ace8294b2131a98933a51/transformed/jetified-coil-compose-2.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/60650bb4168f9a14b20dce18b61b6f78/transformed/jetified-coil-compose-2.1.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/210e28c4da0c83cc0e98ed2c3c28ae43/transformed/jetified-coil-compose-2.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/210e28c4da0c83cc0e98ed2c3c28ae43/transformed/jetified-coil-compose-2.1.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/210e28c4da0c83cc0e98ed2c3c28ae43/transformed/jetified-coil-compose-2.1.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.coil-kt/coil-compose/2.1.0/f4da9b5d0b062287ba3cac1af645693d363a9853/coil-compose-2.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/io.coil-kt/coil-compose/2.1.0/82ba895114c6a87ae55b8f61a4a7f8e7510bd35c/coil-compose-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>